body {
   color: #6a6666;
   background: #bababa;
}
body.editor,
#main-part, 
body.new-window,
td.mailing-list 
{
   background: #fFFFFF;
}

#center {
   background: url('../images/bg_shadow.gif') top center repeat-y;
}
#center2 {
   background: url('../images/bg_shadow_top.gif') top center no-repeat;
}
#center3 {
   background: url('../images/bg_shadow_bottom.gif') bottom center no-repeat;
}

#main-part {
  /* background: #e8e8e8 url('../images/bg_main_top.gif') top center no-repeat;*/
}
#header {
   background: #f1f1f1;
}
#head-right {
   background: #fff url('../images/top2.jpg') top no-repeat;
}
#eshop-envelope {
   background: #fff url('../images/bg_left.gif') left repeat-y;
}
#top-menu {
   background: url('../images/bg_top_menu.gif') left top no-repeat;
  /* border-top: 1px solid #e4eaf5;
   border-bottom: 1px solid #faf9fc;*/
}
.left-menu-title {
   background: #f7ce3c;
   color: #6a6a6a;
}
.left-menu {
   background: #eaeaea;
}
#copyright {
   color: #fff;
   background: #0765ac url('../images/bg_copy.gif') left top no-repeat;
}
#copyright-text,
#copyright-text-left,
#copyright-text-right {
   color: #fff;
}

#child-label { 
   border: 1px solid #DDDDDD;
}
#bottom {
   background: #fff;
}

div.bottom-box {
   border: 1px solid #e3e3e3;
   background: #f5f3cd url('../images/bg_bottom_box.gif') top no-repeat;   
}
div.bottom-box div {
   color: #676767;
}

div.item-right,
div.item {
   background: #f5f3cd;
   border: 1px solid #e3e3e3;
}
div.item-detail-buy {
   background: url('../images/insert_cart_left.gif') left no-repeat;   
   height: 41px;
   /*margin-left: 4px;*/
}

div.news-box-title {
   height: 28px;
 /*  width: 703px;*/
   background: url('../images/bg_news_title.gif') left top no-repeat;   
   font-weight: bold;
   font-size: 15px;
   padding-left: 10px;
   padding-top: 10px;
}

div.news-box {
   background: #f5f3cd;
   border: 1px solid #e3e3e3;
   padding: 10px;
}
td.n {
   vertical-align: top;
   width: 50%;
}


table.gallery td {
   border: 1px solid #e3e3e3;
}
table.gallery .gal-text {
   /*color: black;*/
}
table.gallery td.gal-image-over a,
 table.gallery td.gal-image a {
/*   color: black;*/
}
table.gallery td.gal-image-over,
table.gallery td.gal-image a:hover {
   background: #fffbb3;
/*   color: black;*/
}
table.gallery td.gal-image {
   background: #f5f3cd;
}

div.eshop-cart-line {
   background: #F1F7FB;
   border-bottom: 1px solid #C2D2DA;
   border-top: 1px solid #C2D2DA;
}

.action-result {
   color: red;
   background: #ffdbdb;
   border: 1px solid red;
}
.action-result-ok {
   background: #cbffd2;
   color: green;
   border: 1px solid green;
}

.comment-form {
   border: 1px solid #cacaca;
   background: #f5f3cd;
}
.comment-lab {
   color: #0060a9;
   font-weight: bold;
}
.right-comm-lab {
   color: #0060a9;
   font-weight: bold;
}

.comment-form-text {
   color: gray;
}
.comment-text {
   border-bottom: 1px solid #d9e8ff;
}
div.form-box {
   border: 1px solid #cacaca;
   background: #f5f3cd;
}

.guestbook-form {
   border: 1px solid #93A0A8;
   background: #e8e8e8;
}

.guestbook-item {
   border-bottom: 1px solid #93A0A8;
}

div.editor-text {
   border: 1px solid #cacaca;
   background: #f5f3cd;
}

.cart-warn {
	color: red;
}
div.last-item {
   background: #eaeaea;
   border-bottom: 1px solid #c9c9c8;
   /*color: #fff;*/
}

div.eshop-customer-div {
   border: 1px solid #d9e8ff;
   background: #f2f7ff;
}
.login-help {
   background: #ffffff;
   border: 1px solid #c2d2da;
}

table.dynamic {
   background-color: #FFFFFF;
   border: none;
}

table.dynamic td {
   border: 1px solid #cacaca;
   color: #6a6666;
}
tr.table-header {
   background-color: #d9dadd;
}
tr.table-header td {
   color: #6a6666;
}
tr.tr-odd {
   background-color: #f5f3cd;
}
tr.tr-even {
   background-color: #ffffff;
}

table.eshop-top-menu {
   background: #FF6a08 url('../images/eshop/bg_eshop_top_menu.gif') repeat-x;   
   border: 1px solid white;
}
td.eshop-menu-top-over-line,
td.eshop-menu-top {
   border-left: 1px solid white;
}
td.eshop-menu-top-over-line,
td.eshop-menu-top-over {
   background: #98B6C8;
}



table.eshop-item-table td {
	/*border: 1px solid #d7d7d7;*/
}
table.eshop-item-table td.item-table-text {
   background: #fff;
}
td.eshop-item-top {
   color: #e8e8e8;
 /*  background: white url('../images/eshop/bg_eshop_detail.gif') left repeat-y;*/
}
td.eshop-item-bottom {
   color: #e8e8e8;
  /* background: white url('../images/eshop/bg_eshop_detail.gif') left repeat-y;*/
/*   background-color: #f0f5f8;*/
}
.eshop-item-bottom-buy {
   background-color: #fff;
}
td.eshop-item-table-priceline {
   color: #778892;
}

table.product-table td.item-cat-text {
   background: #f5f3cd;
}
table.product-table td.item-cat-pic {
   background: #fff;
}

table.items-list td {
   background-color: #FFFFFF;
   border: 1px solid #e8eceb;
}
table.items-list tr.table-header td {
   background-color: #e8eceb;
   color: #2b698d;
}
.price {
   color: #ff9724;
}
div.fullprice {
   border: 1px solid gray; 
}

.eshop-item-titles {
   /*color: #f5f5f5;*/
}
.eshop-item-separator {
   background-color: #f5f3cd;
}
.eshop-options2, 
.eshop-options {
   /*color: #4A809E;*/
   background-color: #f5f3cd;
   border-bottom: 1px solid white;
}
.eshop-options2 {
   background: #e2e2e2;
}
.eshop-item-accessory {
   margin-top: 20px;
   margin-bottom: 10px;
   font-weight: bold;
}
.eshop-item-listing {
   background-color: #f5f3cd;
}
div.eshop-buy {
   background: #ff9624;
}

table.item-table {
   border-bottom: 1px dashed #cacaca;
}

table.item-table td.item-bottom img {
   /*border: 1px solid #f59500;*/
}

div.item-text-bottom {
   background: #f5f3cd;
   border: 1px solid #cacaca;
}

hr {
   color: #cacaca;
   background: #cacaca;
}
h1 {
   color: #4978c0;
}
.highlight {
   color: #547da0;
}
ul.menu li {
   list-style-image: url('../images/li_menu.gif');
}
ul li {
   list-style-image: url('../images/li.gif');
}
ul.menu li.li-parent,
li.li-parent {
   list-style-image: none;
   list-style-type: none;
}

ul.eshop-menu {
   width: 209px;
   padding:0;
   margin: 0;
}
ul.eshop-menu li {
   margin: 0;
   padding: 0;
   list-style-type: none;
   list-style-image: none;
   background:  #d0d2d9 url('../images/bg_menu.gif') left top repeat-x;   
   border-top: 1px solid #e7e7e7;
}
ul.eshop-menu li.sec {
   background: #f8f28d url('../images/bg_menu_sec.gif') top left repeat-x;   
}
ul.eshop-menu li.act {
   background: #ffedaf url('../images/bg_menu_act.gif') top left repeat-x;   
}

ul.eshop-menu li a {
   display: block;
   color: #515541;
   font-weight: bold;
   margin-left: 1px;
   padding: 7px;
   padding-left: 9px;
   padding-top: 8px;
   padding-bottom: 8px;
   text-decoration: none;
   width: 191px;
   background: url('../images/spacer.gif');
}
ul.eshop-menu li a.m-news {
   background: #b3b8be url('../images/m_news.gif') top left;   
   text-align: right;
   height: 13px;
}
ul.eshop-menu li a.m-akce {
   background: #b3b8be url('../images/m_akce.gif') top left;   
   text-align: right;
   height: 13px;
}
ul.eshop-menu li a.m-sleva {
   background: #b3b8be url('../images/m_sleva.gif') top left;   
   text-align: right;
   height: 13px;
}

ul.eshop-menu li a.l1 {
   padding-left: 20px;
   width: 180px;
}
ul.eshop-menu li a.l2 {
   padding-left: 35px;
   width: 165px;
}
ul.eshop-menu li a:hover {
   background: #ffe37e; 
   color: #616551;
   text-decoration: none;
}
ul.eshop-menu li a.m-news:hover {
   background: #ffb828 url('../images/m_news.gif') 0 -29px;   
}
ul.eshop-menu li a.m-akce:hover {
   background: #ffb828 url('../images/m_akce.gif') 0 -29px;   
}

ul.eshop-menu li a.m-sleva:hover {
   background: #ffb828 url('../images/m_sleva.gif') 0 -29px;   
}

input.field-shortest,
input.mlist,
input.search,
input.text, 
input.field-normal, 
input.field-longer, 
input.field-long, 
input.field-short, 
input.field-shorter, 
select, 
textarea 
{
   border: 1px solid #c9c9c8;
}
input.button2,
input.button {
   border: 1px solid #008bd2;
   color: #fff;
   background-color: #008bd2;
}
input.button2 {
   background: #3e46a0;
}
.form-required {
   color: #FF6102;
}
.form-error-bg {
   background: #FF9F9F;
   color: white;
   font-weight: bold;
}

input.search {
   background: #fff url('../images/bg_search.gif') center left no-repeat;
}
body.editor div.flash-right,
body.editor div.flash-left,
body.editor div.flash-center {
   border: 1px dashed blue;
   background: #eee url('../../../../../administrace/images/flash_small.gif');
}
body.editor div.flash-stream,
body.editor div.flash-youtube {
   border: 1px dashed blue;
   background: #eee url('../../../../../administrace/images/flash.gif') no-repeat center;
}


.date-sel-div .date-over,
.date-sel-div .date-year-over,
.date-sel-div .close-button-over,
.date-sel-div .date-direct-over { 
   background: #f5f3cd;
}

a {
   color: #0060a9;
}
a:hover {
   color: #33a8e2;
}
a#cart-show {
   background: url('../images/cart.gif') no-repeat;
   color: white;
}

a#cart-show:hover {
   color: white;
   background-position: 0 -25px;
}

a.cz {
   background: url('../images/cz.gif') no-repeat;
}

a.en {
   background: url('../images/en.gif') no-repeat;
}

a.cz:hover,
a.en:hover {
   background-position: 0 -29px;
}
/*a.cart-title {
   color: #8b8b8b;
}
a.cart-title:hover {
   color: #f84a4a;
}*/

a.menu {
   color: #43635F;
}
a.menu:hover {
   color: #14608b;
}

/*a.a-last {
   color: #fff;
}
a.a-last:hover {
   color: #f84a4a;
}*/

a.main {
   color: #fff;
}
a.main:hover {
   color: #d9e8ff;
}
a.copyright {
   color: #fff;
}
a.copyright:hover {
   color: #d9e8ff;
}
a.comments-count {
   font-weight: bold;
}

/*a.comments-count {
   color: #6f9ee7;
}
a.comments-count:hover {
   color: #2b0e72;
}*/

a.eshop-top-cat {
   color: white;
}
a.eshop-top-cat:hover {
   color: white;
}

a.gallery-move {
   border: 1px solid #adbec9;
   background: #f1f7fb;
}

a.gallery-move:hover {
   background: yellow;
}
.eshop-item-listing a.listing-act, 
.eshop-options a.listing-act {
   color: #6a6666;
}

.listing {
   font-size: 0.8em;
   font-weight: bold;
  /* color: #4A809E;*/
}
a.a-listing {
/*   color: #373737;*/
}
a.a-listing:hover {
/*   color: #f84a4a;*/
}
/*****************/
ul#nav {
   margin-left: 20px;
   padding-left: 0;
}
ul#nav a {
   outline: 0;
}
ul#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px;
	margin: 0;
	margin-left: -4px;
	border: 1px solid #e3e3e3;
	border-top: none;
	border-bottom: none;
	z-index: 1000;
}

ul#nav li {
   list-style-image: none;
   list-style-type: none;   
}
ul#nav li.top {
   float: left;
   margin-right: 20px;
   /*margin-top: 13px;*/
}

ul#nav li.top a.main {
   display: block;
   padding-top: 20px;
}
ul#nav li li {
   float: left;
	margin: 0;
	padding: 0;
   background: #fff;
   border-bottom: 1px solid #e3e3e3;
}
ul#nav li ul a {
   color: #fff;
   background: #005aaa;
  text-decoration: none;
   display: block;
   width: 138px;
   padding: 6px;
   font-weight: bold;
}

ul#nav li ul a:hover {
   color: #fff;
   background: #1c98d7;
   display: block;
   width: 138px;
   padding: 6px;
}

ul#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}